{
  "alfredsnippet" : {
    "snippet" : "Translate: \"{cursor}\" to zh-TW with tone: simple",
    "uid" : "58F1E461-F55B-48C3-9949-4D0F42F95179",
    "name" : "翻譯此內容，風格要淺白，像在跟小朋友解釋一樣。",
    "keyword" : "translate"
  }
}